@charset "utf-8";

/* mvp117 */
.mvp117 {width:100%;float:left;position:relative;background:#ef8500;background: #ddd;box-sizing:border-box;overflow:hidden;}

.mvp117 .innerbox {text-align: center;width: 100%; position:relative; padding:20px 0;float: left; box-sizing:border-box;}
.mvp117 .innerbox ul a {float: left;}

.mvp117 .textbox {width: 32.666%;padding: 10px 15px;box-sizing:border-box;float:left;text-align: left;}
.mvp117 .textbox h3, 
.mvp117 .textbox .title {width:100%; display:inline-block; position:relative; box-sizing:border-box; overflow:hidden;
						color: #333; font-weight: 400; font-size:23px; line-height: 33px; letter-spacing:-1px;
						text-overflow:ellipsis; white-space:nowrap; word-break:keep-all;}
.mvp117 .textbox .bar {width:50px;height:2px;border-bottom: 2px solid #666;display:inline-block;box-sizing: border-box;margin: 8px 0 15px;}
.mvp117 .textbox p {display:block; width:100%; clear:both; margin-bottom:23px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
					color: #838383; font-size: 17px; letter-spacing:-0.5px; line-height:22px; word-break:keep-all;}
.mvp117 .textbox .readmore_btn {background: #1d5793;  height: 45px; line-height: 45px; float: left; box-sizing: border-box;
							   padding: 0 45px;color: #fff; font-weight: 600; font-size: 16px; border: 1px solid rgba(255,255,255,0.6);}



.mvp117 ul {width: 67.333%;position:relative;box-sizing:border-box;display: inline-block; padding-right:15px;}
.mvp117 ul li {width: 31.666%;display:inline-block;position:relative;margin-left:-4px;margin-right: 2.5%; box-sizing: border-box;}
.mvp117 ul li:nth-child(3), .mvp117 ul li:last-child {margin-right:0;}

.mvp117 ul li .imgbox {width:100%;overflow:hidden; margin-bottom: 25px; position:relative;
					   -webkit-transition:background 1s, border-color 1s;
					   transition:background 1s, border-color 1s;
					   }
.mvp117 ul li .imgbox img {position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px;
   							margin:auto; min-height:100%; width:100%; display:block; -webkit-transition:transform 1s; transition:transform 1s;}
.mvp117 ul li .tit {width:100%; padding:0 10px; height: 44px; float:left; box-sizing:border-box; overflow:hidden;
					font-size: 16.5px; color: #333; letter-spacing: -0.5px; font-weight:400; line-height: 22px; text-align: center;  white-space:nowrap; text-overflow:ellipsis;
					-webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal; word-break:keep-all;}
	.mvp117 ul li:hover .imgbox { background:#333 !important; border-color:#333;}
	.mvp117 ul li:hover img {opacity:0.8; transform:scale(1.1);}
	.mvp117 ul li:hover .tit {text-decoration:underline;}


/* no-data */
.mvp117 .no_data {width:100% !important; padding:0 !important; display:none;}
.mvp117 .no_data .tit {letter-spacing:0; font-weight:400; text-align:center; margin-top:20px;}


/* layout option */
.border-radius .mvp117 ul li .imgbox {border-radius:15px;}
.border-radius .mvp117 .textbox .readmore_btn {border-radius:15px;}

	@media (min-width:991px){
		.mvp117 ul {/* padding-right:40px; */}
	}

	@media (min-width:800px){
		.mvp117 .textbox h3, .mvp117 .textbox .title {font-size: 26px;/* font-weight: 400; */padding-bottom: 6px;}
		.mvp117 ul li .imgbox {height:185px;}
	}

	@media (min-width:600px) and (max-width:799px){
		.mvp117 ul {padding:15px 15px 0 10px;}
		.mvp117 ul li .imgbox {height:130px;}
	}


	@media (max-width:799px){

	}

	@media (max-width:599px){
		.mvp117 {height:auto;}
		.mvp117 .innerbox {padding:20px 15px 100px;}

		.mvp117 .textbox {width:100%; padding:0;}
		.mvp117 .textbox h3, .mvp117 .textbox .title {font-size:20px; line-height:25px;}
		.mvp117 .textbox p {margin-bottom:0;}
		.mvp117 ul {width:100%; padding-right:0; margin-top:30px;}
		.mvp117 ul li {width:30.666%; margin-right:4%;}
		.mvp117 ul li .imgbox {height:100px;}

		.mvp117 .textbox .readmore_btn {position:absolute; bottom:30px; width:calc(100% - 30px); left:15px; text-align:center;}
		.mvp117 .no_data .tit {margin-top:0; height:auto;}
	}
